#include "partition.h"
#include "bits/stdc++.h"

#define pb push_back

using namespace std;

vector<int> solve(vector<int> a) {
    int n = a.size();

    vector<int> ret(n);

    iota(ret.rbegin(), ret.rend(), 0);

    return ret;
}
